How to remove libquvi-scripts-0.9 from Debian 9 (Stretch)